@charset "utf-8";

.box_info{z-index:1; position:relative; width:100%; margin:0 0 45px; font-size:15px; border-radius:20px; word-break:keep-all; box-sizing:border-box;}
.box_info:after {content:''; display: block; position:absolute; top:0; left:0; width:100%; height:66px; border-radius:0 20px 0 0; border-top:3px solid #99b5b9; border-right:3px solid #99b5b9;}
.box_info:before {content:'';display: block;position:absolute;top:0;left:0;width: 240px;height:100%;box-sizing:border-box;border-bottom: 5px solid transparent;border-image:url(/images/kr/common/bg_info.jpg) 30;-webkit-border-image:url(/images/kr/common/bg_info.jpg) 30;border-image-repeat:repeat;-webkit-border-image-repeat:repeat;}
.box_info > div {position: relative;padding: 40px;box-sizing: border-box;}
.box_info > div:before{z-index: 1;content:'';position:absolute;bottom:-1px;right:0;width: calc(100% - 240px);height:5px;background:rgba(156,185,190,0.2)}

@media all and (max-width:568px) {
	.box_info{font-size:14px;}
    .box_info > div {padding: 30px 25px;}
}

/* 위원장인사말 */
#sub_greeting {z-index:1; position:relative; overflow:hidden; width:100%; line-height:175%; word-break:keep-all;}

#sub_greeting .img{float:left;width: 34%;margin: 0 40px 0 0;}
#sub_greeting .pic{position:relative; padding: 0 0 0 17px;}
#sub_greeting .pic img{overflow:hidden; max-width:95.65%; border-radius:0 0 0 50px;}
#sub_greeting .pic:before{z-index:-1; content:''; display:block; position:absolute; top:17px; left:0; width:calc(100% - 50px); height:100%; background:#e1f1f0; border-radius:0 0 0 50px;}
#sub_greeting .name{position:relative;width:100%;padding: 48px 12% 0 14%;box-sizing: border-box;text-align: center;}
#sub_greeting .name img{vertical-align:bottom;max-width: 85%;}
#sub_greeting .txt{float:left; width:50%; padding:0 0 40px;}
#sub_greeting .tit {position: relative; padding: 0 0 70px;}
#sub_greeting .tit:after{z-index:-1; content:''; display:block; position:absolute; bottom: 31px; left:4px; width:50px; height:10px; background:url(/images/committee/sub/bg_line.png)no-repeat;}
#sub_greeting .tit p {margin: 0 0 8px; font-size: 20px;}
#sub_greeting .tit span {font-size: 30px; color: #2d9c9b;}

@media all and (max-width:1024px){
    #sub_greeting .img {width: 37%;}
    #sub_greeting .txt {width: 57%;}
}
@media all and (max-width:768px){
	#sub_greeting:before{display:none;}
	#sub_greeting .img{float:none; width:100%; padding:0 0 45px;}
	#sub_greeting .pic{width:65%; max-width:340px; margin:0 auto;}
    #sub_greeting .pic:before {width: calc(100% - 60px);}
	#sub_greeting .pic img{max-width:calc(100% - 40px);}
	#sub_greeting .name{padding:32px 0 0 0; box-sizing:border-box; text-align:center;}
	#sub_greeting .name img{margin: 0 0 0 5px; height:34px;}
	#sub_greeting .txt{width:100%; padding:0 7px 20px; line-height:180%; font-size:16px; box-sizing:border-box;}
    #sub_greeting .tit {padding: 0 0 55px;}
    #sub_greeting .tit:after {bottom: 26px;}
    #sub_greeting .tit p {margin: 0 0 5px; font-size: 18px;}
    #sub_greeting .tit span {font-size: 26px;}
}
@media all and (max-width:568px){
	#sub_greeting .pic:before{top:10px; left:10px; width:calc(100% - 40px);}
	#sub_greeting .pic img{max-width:calc(100% - 10px);}
    #sub_greeting .img {padding: 0 0 35px;}
	#sub_greeting .name{padding:27px 0 0 0;}
	#sub_greeting .name img{height:30px;}
    
	#sub_greeting .tit{font-size:21px; padding: 0 0 45px;}
    #sub_greeting .tit:after {width: 35px; bottom: 17px; background-size: contain;}
    #sub_greeting .tit p {margin: 0; font-size: 15px;}
    #sub_greeting .tit span {font-size: 23px;}
    #sub_greeting .con {font-size: 15px;}
}
@media all and (max-width:380px){
	#sub_greeting .img{padding:0 0 30px;}
	#sub_greeting .pic{width:68%;}
	#sub_greeting .name img{height:29px;}
    #sub_greeting .tit p {font-size: 14px;}
    #sub_greeting .tit span {font-size: 20px;}    
}

/* 소관업무 */
#sub_work h4 {padding: 0 0 13px; font-size: 23px; font-weight: 700; color: #329aa1; background: none;}
#sub_work .img{padding: 0 60px;margin: 0 0 45px;width: 100%;height: 278px;background: url(/images/committee/sub/bg_standing.jpg)no-repeat center;border-radius: 10px;box-sizing: border-box;display: flex;align-items: center;}
#sub_work .txt{padding: 45px 0 55px;text-align: center;background: rgba(255,255,255,0.8);border-radius: 10px;width: 100%;height: 166px;box-sizing: border-box;}
#sub_work .dash li {line-height: 160%;}


@media all and (max-width: 768px) {
    #sub_work h4 {padding: 0 0 8px; font-size: 21px;}
    #sub_work .img {padding: 0 45px;height: 220px;}
    #sub_work .txt {padding: 40px 0;height: 140px;}
}
@media all and (max-width: 568px) {
    #sub_work h4 {font-size: 20px;}
    #sub_work .img {padding: 0 30px; margin: 0 0 25px; height: 200px;}
    #sub_work .txt {padding: 30px 15px; height: auto; min-height: 120px;} 
}
@media all and (max-width: 380px) {
    #sub_work h4 {font-size: 19px;}
    #sub_work .txt {padding: 25px 15px;}
}

/* 의원소개 */
.profile_wrap {display:flex; flex-wrap:wrap; justify-content:space-between;}
.member_list{overflow:hidden;}
.profile{float:left;overflow:hidden;position:relative;width:48.2%;box-sizing:border-box;padding: 40px 0 80px;border-radius:10px;border:1px solid #bbe1df;margin:0 0 34px;box-shadow:5px 5px 20px #ebebeb;}
.profile.none{float:right;}
.profile:hover{border-color:#36896f;}
.profile .dot > li:before {width: 5px; height: 5px; top: 9px;} 
.profile dl{position:relative;box-sizing:border-box;padding:0 0 0 36%;}
.profile dt{overflow:hidden; box-sizing:border-box; position:absolute; top:0; left:6%; width:25.96%; padding:28.7% 0 0; border-radius:5px;}
.profile dt img{position:absolute; top:0; left:0; width:100%; height:100%;}
.profile .name{display:block;padding:0 0 10px;font-size:22px;font-weight: 600;}
.profile dd{margin-left:10px; min-height: 295px;}
.profile dd li{position:relative; padding:0 0 7px 90px; box-sizing:border-box;}
.profile dd li.pl120{padding-left:120px;}
.profile dd li *{display:inline-block; vertical-align:top;}
.profile dd li em{position:absolute;top:0;left: 12px;}
.profile dd li .ls2{letter-spacing:26px;}
.profile dd li .ls3{letter-spacing:6px;}
.profile dd li span{font-weight:500;word-break:break-all;}

.profile .btns{display:flex; position:absolute; bottom:0; left:0; width:100%; background:#ebf6f5;}
.profile .btns a{display:block; width:50%; height:70px; line-height:70px; box-sizing:border-box; border-top:1px solid #bbe1df; font-size:18px; color:#36896f; text-align:center; text-decoration:none;}
.profile .btns a + a{border-left:1px solid #bbe1df;}
.profile .btns a + a:after{content:''; display:inline-block; vertical-align:middle; width:14px; height:14px; margin:-6px 0 0 2px; background:url(/images/kr/member/ico_homepage.gif) no-repeat 0 100%;}
.profile .btns a:hover{z-index:1; background-color:#fff; border-color:#36896f;}
.profile .btns a:first-child:hover{border-right:1px solid #36896f;}
.profile .btns a:first-child:hover + a{border-left:none;}

.profile .sns{margin:-2px 0 26px; height:34px;}
.profile .sns a{display:inline-block; width:34px; height:34px; margin:0 6px 0 0; font-size:0; text-indent:-9999px; background:url(/images/kr/member/ico_fb.png) no-repeat top center; background-size:100%;}
.profile .sns .tw{background-image:url(/images/kr/member/ico_tw.png);}
.profile .sns .bl{background-image:url(/images/kr/member/ico_bl.png);}
.profile .sns .kko{background-image:url(/images/kr/member/ico_kko.png);}
.profile .sns .insta{background-image:url(/images/kr/member/ico_ins.png);}
.profile .sns .yt{background-image:url(/images/kr/common/ico_yt.png);}
.profile .sns .off{display: none;}

@media all and (max-width:1024px) {
    .profile{padding:25px 0 60px;}
    .profile .name{font-size: 22px;}
    .profile dd li{padding: 0 0 5px 80px;}
    .profile dd li.pl120{padding-left:100px;}
    .profile dd li em{left:12px;}
    
    .profile .btns a{height:50px; line-height:50px; font-size:1em;}
}
@media all and (max-width:800px) {
    .profile{width:100% !important; margin:0 0 20px;}
    .profile dl{padding:0 0 0 170px;}
    .profile dt{left: 30px;width: 110px;padding:118px 0 0;}
}

@media all and (max-width:568px) {
    .profile dl{padding:0 0 0 140px; }
    .profile dt{left:20px;}
    .profile .sns a{width: 28px;height: 28px;margin: 0 1px 0 0;}
}
@media all and (max-width:380px) {
    .profile{padding:20px 0 50px;}
    .profile dl{padding:0 0 0 120px;}
    .profile dd li{padding: 0 0 3px 75px;}
    .profile dd li.pl120{padding-left:90px;}
    .profile dt{width: 90px;padding:100px 0 0;}
    .profile .sns{margin:0 0 10px;}
    .profile .btns a{height:40px; line-height:40px;}
}